@charset "utf-8";
/*
#content 標準タグのスタイル
*/

/*
-------------------------------------------------------------------------------
title
*/

#content h1 ,
#content h2 ,
#content h3 ,
#content h4 ,
#content h5 ,
#content h6 {
	margin: 1em 0;
	font-weight: bolder;
}

#content h1:first-child ,
#content h2:first-child ,
#content h3:first-child ,
#content h4:first-child ,
#content h5:first-child ,
#content h6:first-child {
	margin-top: 0;
}

#content h1 ,
#content h1.normal ,
#content .like_h1 {
	font-size: 1.45em;
	line-height: 1.3;
}

#content h2 ,
#content h2.normal ,
#content .like_h2 {
	font-size: 1.3em;
	line-height: 1.3;
}

#content h3 ,
#content h3.normal ,
#content .like_h3 {
	font-size: 1.3em;
	line-height: 1.3;
}

#content h4 ,
#content h4.normal ,
#content .like_h4 {
	font-size: 1.2em;
	line-height: 1.2;
}

#content h5 ,
#content h5.normal ,
#content .like_h5 {
	font-size: 1.2em;
	line-height: 1.2;
}

#content h6 ,
#content h6.normal ,
#content .like_h6 {
	font-size: 1em;
	line-height: 1.2;
}

#content h1 ,
#content h1.normal ,
#content .like_h1 {
	margin: 0 0 1em;
	border: none;
	padding: 0.86em 0 0.18em 40px;
	border-radius: 0;
	box-shadow: none;
	background: transparent url("../images/ttl-dots-black.png") repeat-y left bottom;
	color: #555;
	font-size: 1.2em;
	font-weight: bolder;
}
.motorsports #content h1 ,
.motorsports #content h1.normal ,
.motorsports #content .like_h1 ,
#content .motorsports h1 ,
#content .motorsports h1.normal ,
#content .motorsports .like_h1 {
	background-image: url("../images/ttl-dots-red.png");
}
.car #content h1 ,
.car #content h1.normal ,
.car #content .like_h1 ,
#content .car h1 ,
#content .car h1.normal ,
#content .car .like_h1 {
	background-image: url("../images/ttl-dots-blue.png");
}
.event #content h1 ,
.event #content h1.normal ,
.event #content .like_h1 ,
#content .event h1 ,
#content .event h1.normal ,
#content .event .like_h1 ,
.information #content h1 ,
.information #content h1.normal ,
.information #content .like_h1 ,
#content .information h1 ,
#content .information h1.normal ,
#content .information .like_h1 {
	background-image: url("../images/ttl-dots-yellow.png");
}

#content h2 ,
#content h2.normal ,
#content .like_h2 {
	margin: 0;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #eb6100;
	font-size: 1.1em;
	font-weight: bolder;
}

#content h3 ,
#content h3.normal ,
#content .like_h3 {
	margin: 1em 0;
	border: none;
	border-left: 0.5em solid #002b69;
	padding: 0 0.5em;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #323232;
	font-size: 1.2em;
	font-weight: bolder;
}

#content h4 ,
#content h4.normal ,
#content .like_h4 {
	margin: 1em 0;
	border: none;
	border-left: 0.3em solid #ddd;
	border-bottom: 1px dotted #ddd;
	padding: 0.1em 0.8em 0.1em;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #323232;
	font-size: 1.2em;
	font-weight: bolder;
}

#content h5 ,
#content h5.normal ,
#content .like_h5 {
	margin: 1em 0;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #003f99;
	font-size: 1.2em;
	font-weight: bolder;}

#content h6 ,
#content h6.normal ,
#content .like_h6 {
	margin: 1em 0;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #323232;
	font-size: 1.1em;
	font-weight: bolder;
}

#content h1.reset ,
#content h2.reset ,
#content h3.reset ,
#content h4.reset ,
#content h5.reset ,
#content h6.reset {
	margin: 0;
	border: none;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	background: none;
	color: #323232;
	font-size: 1em;
	font-weight: normal;
}

/*
-------------------------------------------------------------------------------
dl
*/

/* like_table */

#content dl.like_table dt {
	margin: 0.6em 0;
	padding: 0.2em 1.5em;
	background: #e2f2f9;
}
#content .like_table dd {
	margin-left: 1.5em;
}

/*
-------------------------------------------------------------------------------
table
*/

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 1em;
}

#content table {
	margin: 1em 0;
	border: none;
	padding: 0;
	font-size: 1em;
	vertical-align: top;
	background: #fff;
}

#content table th ,
#content table td {
	border: 1px solid #b3ac98;
	padding: 0.5em 0.8em;
	font-size: 1em;
	line-height: 1.4;
}

#content table thead {
	text-align: center;
}

#content table tbody th {
	background-color: #f7f4eb;
	border-right: none;
	text-align: left;
}

#content table th ,
#content table thead {
	background-color: #d8e0ea;
	color: #8c735b;
}

#content table tbody th+td {
	border-left: none;
	background: #fff;
}

#content td {
	width: 6em;
	text-align: center;
}

.lte7 #content table td {
	width: 7em;
}

/* 色バリエーション */

/* th:青 */

/*
#content table.blue th ,
#content table.blue td {
	border-color: #9eadbc;
}

#content table.blue tbody th {
	background-color: #f8f8f8;
}
*/

#content table.th_blue tr th {
	background-color: #d8e0ea;
}

/* 赤 */

#content table.red th ,
#content table.red td {
	border-color: #bdb39d;
}

#content table.red tbody th {
	background-color: #f8f8f8;
}

#content table.red th ,
#content table.red thead {
	background-color: #eacccc;
}

/* 茶 */

#content table.brown th ,
#content table.brown td {
	border-color: #bdb39d;
}

#content table.brown tbody th {
	background-color: #f8f8f8;
	color: #323232;
}

#content table.brown th ,
#content table.brown thead {
	background-color: #ede9dc;
	color: #594631;
}

/* 緑 */

#content table.green th ,
#content table.green td {
	border-color: #9ebca8;
}

#content table.green tbody th {
	background-color: #f8f8f8;
	color: #323232;
}

#content table.green th ,
#content table.green thead {
	background-color: #e0ead8;
	color: #305633;
}

/* 白 */

#content table.white th ,
#content table.white td {
	border-color: #ccc;
}

#content table.white tbody th {
	background-color: #fff;
}

#content table.white th ,
#content table.white thead {
	background-color: #fff;
}

/*
===============================================================================
HACK
このcssに登場する属性だけ指定する
*/

/* float bug fix */
.content-css:after {
	content:"";
	clear:both;
	display:block;
	height:0;
}
